
QGIS Application - Feature request #1183

Support for modules with multiple input options in GRASS plug-in

2008-07-25 06:14 AM - benducke -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 11243

Description

The GRASS tools GUI (i.e. the graphical list of available GRASS modules

in the GRASS plug-in) is lacking support for an input widget that allows

users to choose more than one input map. Some useful GRASS modules such as

v.patch and r.patch require more than one one input map and are thus

currently not available through the GUI.

History

#1 - 2009-06-10 08:56 AM - Lorenzo Masini

See #1489.

#2 - 2009-07-31 07:28 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #385
